import request from '@/utils/request' //引入axios请求及拦截器
export default {
    //新增广告发布储存
    appbaseadvertising(data) {
        return request({
            url: '/base/advertising',
            method: 'post',
            data
        })
    },
    //修改广告发布储存
    editbaseadvertising(data) {
        return request({
            url: '/base/advertising/edit',
            method: 'post',
            data
        })
    },
    //查询广告发布储存列表
    inquirebaseadvertisinglist(data) {
        return request({
            url: '/base/advertising/list',
            method: 'get',
            params: data
        })
    },
    //获取广告发布储存详细信息
    obtainbaseadvertising(data) {
        return request({
            url: `/base/advertising/` + data,
            method: 'get',
        })
    },
}